Minecraft Wiki
Advertisement
In other languages

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

/*** Temp fixing any images missing from CDN ***/
/* Test */
/* Footer mediawiki icon */
#footer-poweredbyico a {
	display: block;
	background: url("http://media-mcw.cursecdn.com/d/d4/Poweredby_mediawiki_88x31.png") no-repeat center;
	height: 31px;
	width: 88px;
	text-indent: -9999px;
}
#footer-poweredbyico img {
	display: none;
}

/* Redirect arrow */
.redirectMsg {
	padding-left: 40px;
	background: url("http://media-mcw.cursecdn.com/b/b5/Redirectltr.png") no-repeat left center;
}
.redirectMsg img {
	display: none;
}

.atflb{
width:728px !important;
}


/** Styling for Curse things **/
/* Footer */
#ft {
	background: none
}

#ft div {
	width: 1100px
}

#ft h1,
#ft a,
#ft {
	font-size: 10px
}

#ft .site-navigation {
	list-style: none;
	margin-left: 160px;
	padding-bottom: 5px;
	font-size: 10px
}

#ft .site-navigation ul {
	list-style: none
}

#ft .network-navigation {
	margin-left: 160px;
	margin-bottom: 140px !important
}

#ft .network-navigation ul {
	float: left;
	width: 110px
}

#ft .network-navigation ul.double {
	width: 280px
}

#ft .network-navigation ul.curse li.header a {
	background: url("http://media-mcw.cursecdn.com/e/e7/CursefooterWhite.png") repeat scroll 0 0 transparent;
	display: block;
	text-indent: -999px;
	height: 18px;
	width: 140px
}

#ft .network-navigation ul li {
	float: left;
	list-style: none;
	width: 140px;
	margin-bottom: 2px
}

#ft .network-navigation ul li.header {
	font-size: 12px;
	clear: both;
	font-weight: bold;
	color: #FF6015;
	width: 100%
}

#ft,
#ft a:hover,
#ft a:focus {
	color: #FFFFFF
}
#ft a {
	color: #BFBFBF
}

/* Sidebar */
body {
	min-width: 1000px;
	position: relative
}
div#bodyContent2 {
	margin-right: 330px;
	min-height: 920px;
	width: auto;
	font-size:0.8em;
	line-height: 1.5em
}

#curse-panel{
	position: absolute;
	top: 306px;
	right: 25px;
	width: 306px
}

#curse-panel h4 {
	font-size: 100%;
	line-height: normal
}

#curse-panel .block{
	font-size: 75%;
	padding: 3px
}

#curse-panel .block .link {
	padding: 10px;
	text-align: right
}

#curse-panel .block_header {
	font-size: 15px;
	text-align: center;
	font-weight: bold
}
#curse-panel .block_header a {
	color: #000
}
#curse-panel .post {
	font-size: 12px
}

/* Remove the sidebar from the mainpage editcopy, 
 * since the sidebar isn't on the real mainpage */
.page-Minecraft_Wiki_editcopy #curse-panel {
	display: none;
}
.page-Minecraft_Wiki_editcopy #bodyContent2 {
	margin-right: 0;
	min-height: 0;
}

/* Netbar */
html {
	height: auto;
	min-height: 100%;
}
body {
	margin-top: 28px;
}

.t-netbar {
  position: absolute;
  top: -28px;
  width: 100%;
  -webkit-box-shadow: inset 0 0 1px #666666 , 1px 1px 2px rgba(0, 0, 0, 0.65);
  -moz-box-shadow: inset 0 0 1px #666666 , 1px 1px 2px rgba(0, 0, 0, 0.65);
  -ms-box-shadow: inset 0 0 1px #666666 , 1px 1px 2px rgba(0, 0, 0, 0.65);
  -o-box-shadow: inset 0 0 1px #666666 , 1px 1px 2px rgba(0, 0, 0, 0.65);
  box-shadow: inset 0 0 1px #666666 , 1px 1px 2px rgba(0, 0, 0, 0.65);
  background-color: #343434;
  background-image: -webkit-linear-gradient(top, #4d4d4d, #343434);
  background-image: -moz-linear-gradient(top, #4d4d4d, #343434);
  background-image: -ms-linear-gradient(top, #4d4d4d, #343434);
  background-image: -o-linear-gradient(top, #4d4d4d, #343434);
  background-image: linear-gradient(top, #4d4d4d, #343434);
  font: 12px/18px Tahoma, Geneva, Verdana;
  height: 28px;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6); 
  z-index: 9998;
}

  .t-netbar ul { margin: 0; padding: 0; list-style: none; list-style-image: none; }

  .t-netbar a.promotions {
  float: left;
  font-style: normal;
  font-weight: bold;
  color: #FC3;
  line-height: 28px;
  height: 41px;
  padding: 0 35px 0 10px;
  background: url("http://www.minecraftwiki.net/skins/common/netbar/premium-netbar-ribbon.png") no-repeat top right;
  border: none; }

  .t-netbar:before, .t-netbar:after {
	content: "";
	display: table; }
  .t-netbar:after {
	clear: both; }
  .ie7 .t-netbar, .ie8 .t-netbar {
	zoom: 1; }
  .t-netbar .t-netbar-discover > li,
  .t-netbar .t-netbar-help > li,
  .t-netbar .t-netbar-preferences > li,
  .t-netbar .t-netbar-account > li {
	position: relative; }
	.t-netbar .t-netbar-discover > li > ul,
	.t-netbar .t-netbar-help > li > ul,
	.t-netbar .t-netbar-preferences > li > ul,
	.t-netbar .t-netbar-account > li > ul {
	  position: absolute;
	  left: -9999px;
	  display: none; }
	.t-netbar .t-netbar-discover > li:hover > ul,
	.t-netbar .t-netbar-help > li:hover > ul,
	.t-netbar .t-netbar-preferences > li:hover > ul,
	.t-netbar .t-netbar-account > li:hover > ul {
	  left: 0;
	  text-indent: 0;
	  display: block; }
	.t-netbar .t-netbar-discover > li ul .section:hover > ul,
	.t-netbar .t-netbar-help > li ul .section:hover > ul,
	.t-netbar .t-netbar-preferences > li ul .section:hover > ul,
	.t-netbar .t-netbar-account > li ul .section:hover > ul {
	  left: 100%;
	  top: 0; }
	.t-netbar .t-netbar-discover > li .u-icon-dropDown,
	.t-netbar .t-netbar-help > li .u-icon-dropDown,
	.t-netbar .t-netbar-preferences > li .u-icon-dropDown,
	.t-netbar .t-netbar-account > li .u-icon-dropDown {
	  content: "";
	  border-style: solid dashed dashed;
	  border-color: transparent;
	  border-top-color: silver;
	  height: 0;
	  line-height: 0;
	  width: 0;
	  border-width: 3px 3px 0;
	  padding-top: 1px;
	  position: absolute;
	  top: 12px;
	  right: 6px; }
  .t-netbar a {
	color: #fff;
	font-family: Tahoma, Geneva, Verdana;
	white-space: nowrap;
	display: block; }
	.t-netbar a:visited {
	  color: #fff; }
	.t-netbar a:hover {
	  color: #fff;
	  text-decoration: none; }
	.t-netbar a > strong {
	  color: #FFCC33; }
	  .t-netbar a > strong:hover {
		color: #fff; }
  .t-netbar .t-netbar-section, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li {
	float: left; }
	.t-netbar .t-netbar-section:hover, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li:hover {
	  background: #222222; }
	.t-netbar .t-netbar-section .t-netbar-label, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li .t-netbar-label {
	  border-right: 1px solid #333;
	  display: block;
	  line-height: 28px;
	  padding: 0 15px; }
	  .t-netbar .t-netbar-section .t-netbar-label + ul, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li .t-netbar-label + ul {
		background: #222222;
		-webkit-border-bottom-right-radius: 6px;
		-moz-border-bottom-right-radius: 6px;
		-ms-border-bottom-right-radius: 6px;
		-o-border-bottom-right-radius: 6px;
		border-bottom-right-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-bottom-left-radius: 6px;
		-ms-border-bottom-left-radius: 6px;
		-o-border-bottom-left-radius: 6px;
		border-bottom-left-radius: 6px;
		-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
		-ms-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
		-o-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
		box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3); }
		.t-netbar .t-netbar-section .t-netbar-label + ul > li > a, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li .t-netbar-label + ul > li > a {
		  display: block;
		  padding: 4px 8px; }
		  .t-netbar .t-netbar-section .t-netbar-label + ul > li > a:hover, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li .t-netbar-label + ul > li > a:hover {
			background-color: #111; }
		.t-netbar .t-netbar-section .t-netbar-label + ul > li:last-child > a, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li .t-netbar-label + ul > li:last-child > a {
		  -webkit-border-bottom-right-radius: 6px;
		  -moz-border-bottom-right-radius: 6px;
		  -ms-border-bottom-right-radius: 6px;
		  -o-border-bottom-right-radius: 6px;
		  border-bottom-right-radius: 6px;
		  -webkit-border-bottom-left-radius: 6px;
		  -moz-border-bottom-left-radius: 6px;
		  -ms-border-bottom-left-radius: 6px;
		  -o-border-bottom-left-radius: 6px;
		  border-bottom-left-radius: 6px; }
  .t-netbar .t-netbar-curseInfo .t-netbar-discover > li {
	background: url("http://www.minecraftwiki.net/skins/common/netbar/discover.png") no-repeat 8px 0;
	text-indent: -9999px;
	width: 100px; }
	.t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i {
	  display: inline-block;
	  height: 12px;
	  line-height: 0;
	  vertical-align: middle;
	  width: 12px;
	  width: 30px; }
	  .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-curse {
		background: url("http://www.minecraftwiki.net/skins/common/netbar/sites/curse.png") no-repeat 5px center; }
	  .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-mmoc {
		background: url("http://www.minecraftwiki.net/skins/common/netbar/sites/mmoc.png") no-repeat 0 center; }
	  .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-wowstead {
		background: url("http://www.minecraftwiki.net/skins/common/netbar/sites/wowstead.png") no-repeat 1px center; }
	  .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-arenajunkies {
		background: url("http://www.minecraftwiki.net/skins/common/netbar/sites/aj.png") no-repeat 0 center; }
	  .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-minecraftforums {
		background: url("http://www.minecraftwiki.net/skins/common/netbar/sites/mcf.png") no-repeat 0 center; }
	  .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-darthhater {
		background: url("http://www.minecraftwiki.net/skins/common/netbar/sites/dh.png") no-repeat 3px center; }
	  .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-diablofans {
		background: url("http://www.minecraftwiki.net/skins/common/netbar/sites/dfans.png") no-repeat -1px center; }
	  .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-terraria {
		background: url("http://www.minecraftwiki.net/skins/common/netbar/sites/terraria.png") no-repeat -1px center; }
	  .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-minecraftwiki {
		  background: url("http://www.minecraftwiki.net/skins/common/netbar/sites/minecraftwiki.png") no-repeat -1px center; }
  .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-bukkit {
		background: url("http://www.minecraftwiki.net/skins/common/netbar/sites/bukkit.png") no-repeat -1px center; }
.t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-gamepedia {
		background: url("http://www.minecraftwiki.net/skins/common/netbar/sites/gamepedia.png") no-repeat -1px center; }
  .t-netbar .t-netbar-curseInfo .t-netbar-preferences > li > a {
	background: url("http://www.minecraftwiki.net/skins/common/netbar/netbar-sprite.png") no-repeat;
	background-position: 2px -86px;
	padding: 0 24px 0 20px;
	text-indent: -9999px; }
  .t-netbar .t-netbar-curseInfo .t-netbar-preferences > li:hover > a {
	background-position: -33px -86px; }
  .t-netbar .t-netbar-userInfo {
	float: right; }
	.t-netbar .t-netbar-userInfo:before, .t-netbar .t-netbar-userInfo:after {
	  content: "";
	  display: table; }
	.t-netbar .t-netbar-userInfo:after {
	  clear: both; }
	.ie7 .t-netbar .t-netbar-userInfo, .ie8 .t-netbar .t-netbar-userInfo {
	  zoom: 1; }
	.t-netbar .t-netbar-userInfo .t-netbar-authorize:hover {
	  background: transparent; }
	.t-netbar .t-netbar-userInfo .t-netbar-messages {
	  position: relative; }
	  .t-netbar .t-netbar-userInfo .t-netbar-messages > li > a {
		background: url("http://www.minecraftwiki.net/skins/common/netbar/netbar-sprite.png") no-repeat;
		background-position: 2px -25px;
		display: block;
		height: 28px;
		padding: 0 20px; }
	  .t-netbar .t-netbar-userInfo .t-netbar-messages .option-count {
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-ms-border-radius: 2px;
		-o-border-radius: 2px;
		border-radius: 2px;
		color: #fff;
		font-family: Arial, Sans-Serif;
		font-size: 8px;
		text-align: center;
		padding: 0 3px;
		font-weight: bold;
		background: #d70101;
		line-height: 11px;
		position: absolute;
		top: 5px;
		right: 9px; }
	.t-netbar .t-netbar-userInfo .t-netbar-avatar img {
	  height: 24px;
	  padding-bottom: 3px;
	  vertical-align: bottom; }

.t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-gamepedia {
        background: url("http://www.minecraftwiki.net/skins/common/netbar/sites/gamepedia.png") no-repeat 0 center; }

/* Code for Video Ad Unit - BF 9/20/12 */
div#bodyContent2 { margin-right: 320px; min-height: 1295px; }
#curse-panel .infobox { width: 300px; }
#curse-panel .infobox.atfmrec,
#curse-panel .infobox.btfmrec { text-align: center; }
#curse-panel .infobox.atfmrec > div,
#curse-panel .infobox.atfmrec > ins,
#curse-panel .infobox.atfmrec > iframe,
#curse-panel .infobox.atfmrec > embed,
#curse-panel .infobox.atfmrec > img,
#curse-panel .infobox.atfmrec > object,
#curse-panel .infobox.btfmrec > div,
#curse-panel .infobox.btfmrec > ins,
#curse-panel .infobox.btfmrec > iframe,
#curse-panel .infobox.btfmrec > embed,
#curse-panel .infobox.btfmrec > img,
#curse-panel .infobox.btfmrec > object { margin: 0 auto; display: block; }
#curse-panel .infobox.atfmrec { border: 1px solid #ccc !important; }

/* Other */
div.atflb {
	width: auto !important
}

div#google_ads_div_Test_Dec_728x90_ad_container {
	display: inline-block
}
#google_ads_div_Test_Dec_728x90_ad_container {
	display: inline-block
}


/** Template stylings **/
/* [[Template:Grid]] */
.grid {
	display: inline-block;
	position: relative;
	text-align: left !important;
	background-color: #8B8B8B;
	height: 32px;
	width: 32px;
	padding: 2px;
	vertical-align: bottom;
}
.grid.output {
	height: 48px;
	width: 48px;
}

.grid img,
.pixel-image img {
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	-ms-interpolation-mode: nearest-neighbor;
}
 
.grid .border {
	display: block;
	margin: -2px 0 0 -2px;
	border-style: solid none none solid;
	border-width: 2px;
	border-color: #373737;
	height: 100%;
}
.grid .border > span {
	display: block;
	margin-right: -2px;
	border-style: none solid solid none;
	border-width: 2px;
	border-color: #FFFFFF;
	height: 100%;
}
 
.grid .image,
.grid .default-image {
	position: absolute;
	line-height: 16px;
	top: 2px;
	width: 32px;
	height: 32px;
}
.grid.output .image {
	top: 10px;
	left: 10px;
}
.grid .image > a.new {
	background-image: url("http://media-mcw.cursecdn.com/3/35/Grid_Unknown.png");
	display: block;
	width: 32px;
	height: 32px;
	outline: none;
	text-indent: -99999px;
}
 
.grid .number {
	position: absolute;
	right: -2px;
	bottom: -2px;
	text-align: right;
	font-family: Minecraft;
	font-size: 16px;
	color: #FFF;
	pointer-events: none;
	z-index: 6;
	text-shadow: 2px 2px 0px #3F3F3F;
	filter: dropshadow(color=#3F3F3F, offx=2, offy=2);
}
.grid .number a {
	color: #FFF;
	text-decoration: none;
}
.grid .number .selflink {
	font-weight: normal;
}
.grid .image a.new + .number {
	display: none;
}

.grid .animated .image,
.grid .paused .image {
	display: none;
}
.grid .animated .image.active,
.grid .paused .image.active {
	display: block;
}

.grid-Crafting_Table,
.grid-Furnace,
.grid-Brewing_Stand table,
.grid-generic {
	background: #C6C6C6;
	border: outset 2px #999;
	padding: 6px;
	text-align: left !important;
}
.grid-Crafting_Table td,
.grid-Furnace td,
.grid-Brewing_Stand td,
.grid-generic td {
	border: none;
	padding: 0;
}

/* [[Template:Grid/Crafting Table]] */
.grid-Crafting_Table .arrow,
.grid-Crafting_Table .shapeless {
	text-align: center;
	vertical-align: bottom;
}

.grid-Crafting_Table .arrow {
	width: 40px;
	padding-bottom: 5px;
}

.grid-Crafting_Table .shapeless span {
	cursor: help;
}

/* [[Template:Grid/Furnace]] */
.grid-Furnace {
	padding-left: 24px;
	padding-right: 24px;
}

.grid-Furnace .arrow,
.grid-Furnace .output {
	text-align: center;
	vertical-align: middle;
}

.grid-Furnace .arrow {
	padding-right: 18px !important;
	padding-left: 14px !important;
}

/* [[Template:Grid/Brewing Stand]] */
.grid-Brewing_Stand {
	position: relative;
	width: 144px;
}

.grid-Brewing_Stand .bubbles {
	text-align: right;
}

.grid-Brewing_Stand .input {
	padding: 3px 0 !important;
	vertical-align: top;
}
.grid-Brewing_Stand .output1 {
	padding: 4px 10px 14px 0 !important;
}
.grid-Brewing_Stand .output2 {
	padding-top: 18px !important;
}
.grid-Brewing_Stand .output3 {
	padding: 4px 0 14px 10px !important;
}

.grid-Brewing_Stand .paths {
	position: absolute;
	bottom: 42px;
	left: 42px;
	z-index: 5;
}

/* [[Template:Infobox common]] */
.infobox {
	clear: right;
	margin: 3px 0px 3px 3px;
	width: 300px;
	font-size: 90%;
	background: #FFFFFF;
	float: right;
	border: 1px solid #CCCCCC;
	padding: 2px
}

.infobox-title {
	font-weight: bold;
	text-align: center;
	font-size: 120%
}

.infobox-imagearea {
	text-align: center;
	padding: 4px
}

.infobox table {
	width: 100%
}

.infobox p {
	margin: 0
}

.infobox audio {
	width: 184px
}

.infobox dl:last-child {
	margin-bottom: 0.2em;
}

.infobox-footer {
	text-align: center
}

/* Merge adjacent dls in the infobox (since they're usually supposed to be one, but the wiki screws up sometimes) */
.infobox dl + dl {
	margin-top: -0.4em;
}

/* What is this? */
.infobox.atfmrec {
	border: none !important
}

/* [[Template:Infobox row]] */
.infobox-row {
	white-space: nowrap;
	font-weight: bold
}

/* [[Template:Navbox]] */
.navbox {
	border: 1px solid #CCCCCC;
	margin: 1em auto 0;
	clear: both
}

.navbox table {
	background: #FFFFFF
}

.navbox table table {
	margin-left: -4px;
	margin-right: -2px;
}
.navbox table table:first-child {
	margin-top: -2px;
}
.navbox table table:last-child {
	margin-bottom: -2px;
}

.navbox-top {
	white-space: nowrap;
	background-color: #CCCCCC;
	padding: 0 3px
}

.navbox-navbar,
.navbox-navbar-mini {
	float: left;
	font-size: 80%
}

.navbox-title {
	padding: 0 10px;
	font-size: 110%
}

.navbox-group {
	background-color: #EEEEEE;
	padding: 0 10px;
	white-space: nowrap;
	text-align: right
}

.navbox-list {
	width: 100%;
	padding: 0 0 0 2px
}

/* [[Template:History2]] */
.history2 td > pre,
.history2 td > ol {
	display: none;
}

.history2 ul {
	margin-top: 0;
}

.history2 .toggleHistDetails {
	float: right;
	text-align: right;
	width: 150px;
}
.history2 > tbody > tr:first-child > th {
    padding-left: 152px;
}

/* [[Template:Sprite]] */
.sprite {
	display: inline-block;
	position: relative;
	overflow: hidden;
	vertical-align: middle;
	height: 16px;
	width: 16px;
}
.sprite > span {
	position: absolute;
	height: 256px;
	width: 256px;
}

/* [[Template:Sprite/Preview]] */
.sprite-preview:hover div {
	opacity: 0.7 !important;
}


/* [[Template:Schematic]] */
.schematic img {
  image-rendering: crisp-edges;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  -ms-interpolation-mode: nearest-neighbor;
}
table.schematic {
  background-color: white;
  border-collapse: collapse;
  line-height: 0;
}
table.schematic td,
span.schematic {
  border: 1px solid #AAAAAA !important;
  padding: 0;
}
table.schematic span,
span.schematic {
  display: inline-block;
  overflow: hidden;
  position: relative;
}
table.schematic span span,
span.schematic span {
  color: black;
  font-weight: bold;
  left: 0;
  line-height: 1.5em;
  position: absolute;
  text-align: center;
  text-shadow: 0 0 2px #FFF;
  top: 0;
}

/** Misc stuff **/
/* Prevent page jump from the toolbar loading, doesn't affect people with the toolbar disabled */
#toolbar {
	height: 22px
}

/* Remove the header from the main page */
body.page-Minecraft_Wiki.action-view h1.firstHeading {
	display: none
}

/* Change main logo to somewhere that can be uploaded to from the wiki */
#p-logo a { 
	background-image: url("http://media-mcw.cursecdn.com/b/bc/Wiki.png") !important
}

/* Collapsible Tables ([[MediaWiki:Common.js]]) */
table.collapsed tr.collapsible {
	display: none
}
 
.collapsible-button {
	float: right;
	font-weight: normal;
	text-align: right;

	/* Other languages: Change this to a bit wider (~4px) than your collapse/expand button text */
	width: 5em;
}

.collapsible.collapse-button-left > tr > th .collapsible-button,
.collapsible.collapse-button-left > * > tr > th .collapsible-button {
	float: left;
	text-align: left;
}

.collapsible.collapse-button-none > tr > th .collapsible-button,
.collapsible.collapse-button-none > * > tr > th .collapsible-button {
	float: none;
}

/* Alternating cell background, primarily used with [[Template:Infobox row]] */
.alternatecells:nth-child(odd) {
	background-color: #F9F9F9
}
/* Alternating table rows */
.alternaterows tr:nth-child(even) {
	background-color: #F9F9F9
}

/* The blue header used throughout the wiki */
.mcwiki-header,
#curse-panel .block_header {
	background: #729FCF;
	border: 1px solid #ccc;
	border-bottom: 4px groove #999999;
	border-right: 4px groove #999999;
	padding: 5px;
}

/* Make transparency visible on image pages */
.filehistory a img,
#file img:hover {
	background: url("http://media-mcw.cursecdn.com/5/5d/Checker-16x16.png")
}
#file button img {
	background: none !important
}

/* Scale file page image to the width of the page */
#file img {
	max-width: 100%;
	height: auto;
}

/* Remove margin from file page table */
#mw-imagepage-section-filehistory .filehistory {
	margin-right: 0;
}

/* Highlight clicked reference in blue to help navigation */
ol.references li:target,
sup.reference:target,
span.citation:target { 
	background-color: #C1DAF2
}

/* Style the sitenotice and fix up its awful spacing (why is it even a table!?) */
#siteNotice #localNotice,
.page-MediaWiki_Sitenotice .mw-content-ltr > div
 {
	background-color: #FFFFFF;
	border: 1px solid #D3D3D3;
	margin-bottom: 12px;
	text-align: center
}
#siteNotice #mw-dismissable-notice #localNotice {
	/* Note to other languages: Change this to the same width as the "dismiss" button in your language, this makes the sitenotice centred better */
	margin-left: 55px
}

#siteNotice td:first-child {
	width: 100%
}

#localNotice div p {
	padding: 0.4em 0 0.5em;
	margin: 0;
}

/* Minecraft font */
@font-face {
	font-family: Minecraft;
	src: url("http://www.minecraftwiki.net/fonts/minecraft.eot?#iefix"),
		 url("http://www.minecraftwiki.net/fonts/minecraft.woff") format('woff'),
		 url("http://www.minecraftwiki.net/fonts/minecraft.ttf")  format('truetype')
}

/* Pre-style sidebar portlets before JS loads, so sidebar is less jumpy (reset in [[MediaWiki:Noscript.css]] when JS is off) */
#mw-panel div.portal {
	margin: -11px 9px 10px 11px;
	padding: 0.25em 0 !important;
	background-image: url("http://media-mcw.cursecdn.com/b/bf/Panel-divider.png");
	background-position: left top;
	background-repeat: no-repeat
}
#mw-panel div.portal div.body {
	background-image: none !important;
	padding: 0 !important;
	margin: 0 0 0 1.25em;
}
#mw-panel div.portal h5 {
	padding: 4px 0 3px 1.5em !important;
	margin-bottom: 0 !important
}
#mw-panel div.portal ul li {
	padding: 0.25em 0 !important
}

#p-Minecraft_Wiki {
	background-image: none !important;
	margin-top: 0 !important;
}
#p-Minecraft_Wiki h5 {
	display: none
}
#p-Minecraft_Wiki div.body {
	display: block !important;
	margin-left: 0.5em !important;
	background-image: none !important;
	padding-top: 0 !important
}

#p-tb div.body {
	display: none
}

/* Allow parts of toc to be hidden */
/* Section levels */
.hide-toc2 .toclevel-1 ul,
.toc-hidelevel2 .toclevel-1 ul {
	display: none;
}

/* Numbers */
.toc-nonumbers .tocnumber {
	display: none;
}

/* Pre-collapse collapsed tables, so there is no page jump when JS kicks in */
.collapsible.collapsed > tr,
.collapsible.collapsed > tbody > tr {
	display: none;
}
.collapsible.collapsed > tr:first-child,
.collapsible.collapsed > tbody > tr:first-child {
	display: table-row;
}
.collapsible.collapsed > thead + tbody > tr:first-child {
	display: none;
}

/* Improve ASIRRA styling */
#asirra_InstructionsTextId {
	display: none;
}
#AsirraDiv {
	margin-bottom: 10px;
}

/**
 * Remove on upgrade to 1.19
 * 
 * Reverts wikitable styling to default table, then re-applies it
 * correctly, so it does not affect child tables
 */
table.wikitable th,
table.wikitable td {
	border: none;
	padding: 0;
}
table.wikitable th {
	background-color: transparent;
}
table.wikitable caption {
	font-weight: normal;
}

table.wikitable > tr > th,
table.wikitable > tr > td,
table.wikitable > * > tr > th,
table.wikitable > * > tr > td {
	border: 1px #AAA solid;
	padding: 0.2em;
}
table.wikitable > tr > th,
table.wikitable > * > tr > th {
	background-color: #F2F2F2;
	text-align: center;
}
table.wikitable > caption {
	font-weight: bold;
}

/* Turn a list into a tree view style (See [[.minecraft]]) */
.treeview {
	margin-top: 0.3em;
}

.treeview ul,
.treeview li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

.treeview li {
	display: table;
}

.treeview li li {
	position: relative;
	padding-left: 13px;
	margin-left: 7px;
	border-left: 1px solid #636363;
}
.treeview li li:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 11px;
	border-bottom: 1px solid #636363;
}

.treeview li li:last-child {
	border: 0;
	padding-left: 14px;
}
.treeview li li:last-child:before {
	border-left: 1px solid #636363;
	width: 10px;
}

/* Move suggestions back into place (netbar moved them) */
.suggestions {
	margin-top: -29px !important;
}

/* Simulate link styling for JS only links */
.jslink {
	color: #0645AD;
	-webkit-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
}
.jslink:hover {
	text-decoration: underline;
	cursor: pointer;
}
.jslink:active {
	color: #FAA700;
}

/* Improve styling of sub-categories */
#mw-subcategories ul {
	list-style-type: none;
	margin-left: 10px;
}

/* Use text arrows for enhanced rc instead of outdated (and broken) images */
td.mw-enhanced-rc {
	padding-left: 13px !important;
}
td + td.mw-enhanced-rc {
	padding-left: 0 !important;
}

.mw-enhanced-rc img {
	display: none;
}

.mw-rc-openarrow:after {
	content: "►";
}
.mw-rc-closearrow:after {
	content: "▼";
}

table.mw-enhanced-rc .mw-collapsible-toggle {
	cursor: pointer;
	color: #0645AD;
}

/* Horizontal list */
.hlist ul,
.hlist li {
	display: inline-block;
	margin: 0;
}
.hlist li {
	white-space: nowrap;
}
.hlist li:after {
	content: " •";
}
.hlist li:last-child:after,
.hlist li.last-child:after {
	content: "";
}

.hlist li > ul li:first-child:before {
	content: "(";
}
.hlist li > ul li:last-child:after,
.hlist li > ul li.last-child:after {
	content: ")";
}

.hlist li li li {
	font-size: x-small;
}

/* Generic styling for animation class */
.animated > span,
.animated > div {
	display: none;
}

.animated > span.active {
	display: inline;
}

.animated > div.active {
	display: block;
}


.nowrap {
	white-space: nowrap;
}

/* Hide noscript only elements */
.noscript {
	display: none;
}

/* The MW API ignores <noinclude> */
.load-page .noinclude {
	display: none;
}

/* Cite text needs to be a block element, but should display inline */
.references > li {
	white-space: nowrap;
}
div.cite-reference-text {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
}

/* Add icon to known MC dev userlinks */
.mw-userlink[title="User:Jeb"],
.mw-userlink[title="User:Dinnerbone"],
.mw-userlink[title="User:EvilSeph"],
.mw-userlink[title="User:MarcWatson"],
.mw-userlink[title="User:Tahg"] {
	padding-left: 17px;
	background: url("http://media-mcw.cursecdn.com/thumb/a/ad/Mojang_logo.svg/14px-Mojang_logo.svg.png") no-repeat left center;
}
Advertisement